Subject: Keyout Beta

From: [email-masked] (Jim)
Date: 18 Mar 1996 17:23:41 -0800

Looking for some brave souls willing to beta test some
automated dichotomous key software I've written.  It's
called Keyout and it is in the beta stage of development.

Features:

* Designers can include graphics and text to explain what
they mean.
* Since all the data is stored in a database, the size of
the key is limited only by the space on your harddrive.
* Has algorythm to determine the best question to ask.
* Has algorythm to rapidly eliminate choices.
* Easily edited, updated, and modified.
* Takes full advantage of the Windows GUI environment.
* Code is available.
* You get me for tech support: [email-masked]
* Comes with a sample database key to adult insect orders.

Downside:

* It's big, 3 meg zipped.  Hey! Blame Microsoft.
* Since the key is on a database, I relied on SQL
statements to manipulate the data.  It's a little slow.
* I built the graphics editor myself, it's no Correl Draw;
however, you can use the Windows clipboard to import
graphics from other programs.

The deal:

You test the software and report back to me any changes
you'd like to see or bugs you found.  I make changes and
release new beta versions.  When the product is refined
enough, I release the final version.

Requirements:

You'll need a PC capable of running Windows 3.1.

It was tested on a 486DX/66 with 16 meg of RAM, a P100 with
16 meg of RAM and a 486SX/33 with 8 meg of RAM.  The first
two were running Win95, the last one had Windows 3.1.  It
ran best on the Pentium.  :)

Installation:

1. FTP it from ftp.kaiwan.com  It's in the /user/bayers
directory.  Download it to your PC's root directory.
2. Unzip it with the -d switch to make a temporty directory.  
For example:

	pkunzip -d ko_beta.zip

3. Start Windows.  Click on the FILE menu item. Then click
on the RUN menu item.  Browse for \kotemp\setup.exe.  Run
it.  Follow the prompts.

NOTE! If you're using 3.1 you'll have to exit then restart
Windows to enable the share driver.  If you don't, you'll
get an error.

4. Start Keyout and read HELP by pressing the F1 key.

- Jim

-- 

- Jim